## eole-flask 2.4.0-28

=== debian/changelog ===
eole-flask (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9b20e3b] eoleflask.init : Chargement du fichier locale au lancement du servie.
  * [d0189d5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f7aa616] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-27'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Apr 2014 10:21:31 +0200

eole-flask (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [726ce89] correction typo dans postinst (ref #8028)
  * [c337d29] correction eoleflask.mk + fix sur activation de la configuration nginx
  * [7602298] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cc89c8d] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 24 Apr 2014 10:39:19 +0200

eole-flask (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [7a9b281] Correction de repertoire non créés dans eoleflask.mk
  * [e33e766] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c4b7041] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-25'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 23 Apr 2014 18:08:59 +0200

eole-flask (2.4.0-25) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [fcb1411] initialisation de la deuxième instance flask (eoleapps)

  [ EOLE Build Daemon ]
  * [6435f80] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-24'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 23 Apr 2014 17:44:40 +0200

eole-flask (2.4.0-24) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [e6f8847] Nginx sert genconfig par défaut (fixes: #7968, 30)
  * [c3d3119] Passage à 'oui' pour l'activation de genconfig dans nginx

  [ Bruno Boiget ]
  * [1e9c845] Gestion de sous répertoire de configuration pour eoleflask
  * [697ec6c] Ajout des templates nginx/gunicorn pour les instances d'eoleflask
  * [ce4dd76] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f65ec2a] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-23'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 23 Apr 2014 17:16:20 +0200

eole-flask (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [cd86cf5] Ajout de headers dans la configuration nginx + fonction get_proxy_url

  [ Lionel MORIN ]
  * [dc0948a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [446e565] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.0-22'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 03 Apr 2014 11:13:57 +0200

eole-flask (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a663785] Le démon ne démarre pas sans configuration (Fixes: #7637, 15)
  * [817f246] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f0ed1b7] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-21'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 15:13:06 +0100

eole-flask (2.4.0-21) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [535cdf2] Correction typo dans la balise help du dicos
  * [7f386cb] Reintegration du fichier eoleflask.conf pour gunicorn
    (fixes: #7636, 10)
  * [c26f241] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8c5f268] Laurent Flori: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Mar 2014 14:46:18 +0100

eole-flask (2.4.0-20) eole-2.4-unstable; urgency=low

  * [56cae4b] Ajout du dico 28_eoleflask.xml
  * [56c9758] Ajout du template eoleflask.conf
  * [3aedab5] Correction du makefile eoleflask.mk
  * [1fa4f15] Suppression du fichier nginx/eoleflask.conf en place a l'installation
  * [e42e98f] Ajout du paquet eole-flask dans debian/control
  * [75f1dea] Ajout du fichier eole-flask.install
  * [94d7a88] Déplacement du posttemplate de eole-flask-server vers eole-flask
  * [6045395] Correction typo la balise help devient helps
  * [5a102b5] Ajout du redemarrage de nginx dans le dico 28_eoleflask.xml

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 13 Mar 2014 10:32:11 +0100

eole-flask (2.4.0-19) eole-2.4-unstable; urgency=low

  * [cc00e7b] Ajout du posttemplate dans le paquet (fixes: #7501, 20)

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Feb 2014 15:47:56 +0100

eole-flask (2.4.0-18) eole-2.4-unstable; urgency=low

  * [cd628aa] eoleflask ne doit répondre qu'en https (fixes: #7230, 10)
  * [e575ffd] Gestion automatisée des SECRET_KEY dans les appplis flask
    (fixes: #6529)
  * [a6724e6] Suppression d'un commentaire inutile
  * [6ba1186] Correction dans l'import de la fonction get_secret_key pour le loader
  * [dd853e2] Correction dans l'appel de la gestion de la secret_key dans le loader

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Feb 2014 15:05:59 +0100

eole-flask (2.4.0-17) eole-2.4-unstable; urgency=low

  * [75fef66] Toilettage du script eflkctl (Ref #5824 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jan 2014 11:32:28 +0100

eole-flask (2.4.0-16) eole-2.4-unstable; urgency=low

  * [aef53ca] scripts/eflkctl: Gestion de --help and -h
  * [17ab38d] scripts/eflkctl : Affiche l'usage si le nom du module est manquant
  * [4816953] scripts/eflkctl : Ajout d'une fonction pour lister les modules

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 16 Dec 2013 16:49:41 +0100

eole-flask (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23ecced] Add git-buildpackage configuration for debian version tag format

  [ Bruno Boiget ]
  * [a684c08] correction de la conf nginx pour genconfig (Fixes #6461)

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 24 Oct 2013 11:49:12 +0200

eole-flask (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f7974a0] Il manque un traceback sur les erreurs de chargement de la configuration json
  * [0547638] Vérifier si gunicorn démarre correctement

