## eole-flask 2.4.0-31

=== Makefile ===
################################
# Makefile pour eoleflask
################################

SOURCE=eoleflask
#VERSION=0.1
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eoleflask.mk
