=== debian/changelog ===
eole-flask (2.4.0-31) eole-2.4.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a5fda9] Ajout d'un fichier conf.d pour désactiver le protocole SSLv3
  * [8608f99] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [ed36f44] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 14:41:22 +0200

eole-flask (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [b3187bc] Test manquant avant suppression de la configuration nginx pour eoleapps
  * [0c4bb86] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9636fc1] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 16 Jun 2014 16:22:26 +0200

eole-flask (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [84bed10] Prise en compte de la variable activer_eoleapps
  * [521ef58] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [21aa136] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 13 Jun 2014 14:55:10 +0200
