=== debian/control ===
Source: eole-flask
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-flask
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-flask/repository

Package: eole-flask
Architecture: all
Depends: eole-flask-server (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Conflicts: eole-flask-server (<= 2.4.0-19)
Description: configuration files for eole application server
 This package provides configuration files to start
 eole application server.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-flask-server
Architecture: all
Depends: python-eoleflask (= ${binary:Version}),
         gunicorn,
         python-eventlet,
         nginx-light | nginx,
         ${misc:Depends},
         ${python:Depends}
Description: application server for EOLE
 This package provides an init script and a configuration to start
 gunicorn.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eoleflask
Architecture: all
Depends: python-flask,
         ${misc:Depends},
         ${python:Depends}
Description: application server for EOLE
 This package provides python library of EOLE application server.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
