=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	rm -rf debian/python-eoleflask/usr/share
	dh_install

override_dh_installinit:
	dh_installinit --name eoleflask $@
	dh_installinit --name eoleapps $@

.PHONY: override_dh_install override_dh_installinit
