## eole-flask 2.4.1-14

=== debian/changelog ===
eole-flask (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [6b9d67a] Renommage du posttemplate eoleflask pour l'insérer entre ceux d'EOP (ref #10195 @1h)
  * [2893f0b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [89fe94c] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 06 Jan 2015 16:42:18 +0100

eole-flask (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [3ebadf4] Correction de l'emplacement du script renew_key (ref #9991 @1h)
  * [b47c377] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [faa7ba7] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 16 Dec 2014 09:57:02 +0100

eole-flask (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [5c04ff8] Gestion des clés secrètes flask dans les conteneurs (ref #9991 @4h)
  * [b6d9f22] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a62c9a8] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 15 Dec 2014 16:54:52 +0100

eole-flask (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [b0b2b06] passage du préfixe de l'instance flask dans la config des applications
  * [e55d37e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c5b2c27] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 19 Nov 2014 16:54:12 +0100

eole-flask (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d24b3cc] eoleapps.init : la variable *LOCALE_FILE* n'était pas initialisée
  * [3354132] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3564321] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Nov 2014 14:39:09 +0100

eole-flask (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cfae685] eoleapps.init et eoleflask.init : export LANG de /etc/default/locale
  * [b41ef9f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [965543b] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Nov 2014 10:55:50 +0100

eole-flask (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [c98d829] Messages en francais, meme avant instanciation du serveur - Fixes #8181
  * [e924d74] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d48518d] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 10 Nov 2014 16:07:21 +0100

eole-flask (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [734d4ad] Log error when parsing config file - Fixes #7855

  [ Joël Cuissinat ]
  * [24e8c06] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [08f1f15] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Nov 2014 11:43:52 +0100

eole-flask (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [a95b10f] Remove log handlers on reload - Fixes #8060 @2h
  * [d06c8cc] Increase timeout for Guinicorn and Nginx proxy - Fixes #8712
  * [f154888] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [308b7e7] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 31 Oct 2014 17:42:30 +0100

eole-flask (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b84e1bf] debian/control: Correction d'une typo dans un conflict

  [ EOLE Build Daemon ]
  * [3968da7] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 22 Oct 2014 12:22:22 +0200

eole-flask (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [55ca1bc] Gestion des conflits de version sur eole-flask-admin et eole-flask-server

  [ EOLE Build Daemon ]
  * [3dad427] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 22 Oct 2014 10:28:34 +0200

eole-flask (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c50ba7e] Suppression des références à eoleapps dans eole-flask
  * [3452d4e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f1cd24b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2014 15:58:35 +0200

eole-flask (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [4db4a5c] Correction du conditionnement d'eoleapps si apache non installé
  * [8c8e4cb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [36a46fc] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 25 Sep 2014 16:00:35 +0200

eole-flask (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [c89c30c] Séparation des isntances eoleapps/eoleadmin en 2 nouveaux paquets
  * [129889c] Corrections eole-flask pour le mode conteneur
  * [73994da] Merge branch 'master' into dist/ubuntu/precise/master

  [ Benjamin Bohard ]
  * [636591d] Indentation hétérogène.

  [ Daniel Dehennin ]
  * [0dfedbe] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [c640c4b] Lionel MORIN: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 25 Sep 2014 15:28:03 +0200
