=== debian/control ===
--- 
+++ 
@@ -10,13 +10,39 @@
 
 Package: eole-flask
 Architecture: all
+Depends: eole-flask-admin (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
+Description: configuration files for eole application server
+ This package provides configuration files to start
+ eole application server.
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-flask-admin
+Architecture: all
+Depends: eole-flask-server (= ${binary:Version}),
+         nginx-light | nginx,
+         ${misc:Depends},
+         ${python:Depends}
+Conflicts: eole-flask-server (< 2.4.1-1)
+Description: configuration files for eole-flask admin instance
+ This package provides configuration files to start
+ eoleflask service.
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-flask-apps
+Architecture: all
 Depends: eole-flask-server (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends}
-Conflicts: eole-flask-server (<= 2.4.0-19)
-Description: configuration files for eole application server
+Conflicts: eole-flask-server (< 2.4.1-1)
+Description: configuration files for eole-flask eoleapps instance
  This package provides configuration files to start
- eole application server.
+ eoleapps service.
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -26,7 +52,6 @@
 Depends: python-eoleflask (= ${binary:Version}),
          gunicorn,
          python-eventlet,
-         nginx-light | nginx,
          ${misc:Depends},
          ${python:Depends}
 Description: application server for EOLE
