## eole-flask 2.4.1-17

=== debian/changelog ===
eole-flask (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2a98008] Gestion du conflit entre eole-flask et eole-flask-server à l'Upgrade

  [ EOLE Build Daemon ]
  * [f6e4b46] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jun 2015 16:14:34 +0200

eole-flask (2.4.1-16) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6264bfe] Prise en compte de /etc/nginx/conf.d dans le packaging

  [ EOLE Build Daemon ]
  * [b0f08e1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 15:10:52 +0200

eole-flask (2.4.1-15) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a5fda9] Ajout d'un fichier conf.d pour désactiver le protocole SSLv3
  * [6feb330] Merge branch 'sslv3' into 2.4.1/master
  * [969cd0f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [56d0c5c] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Apr 2015 14:51:05 +0200
