## eole-flask 2.5.0-1

=== debian/changelog ===
eole-flask (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4115d34] Publication EOLE 2.5.0
  * [82e4998] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d1d00b0] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:07 +0200

eole-flask (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a1b434a] Nouvel espace de nommage des tags Debian
  * [753df29] Preparation pour EOLE 2.4.2-alpha1
  * [d05ca97] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [3a5fda9] Ajout d'un fichier conf.d pour désactiver le protocole SSLv3
  * [fc3b747] Merge branch 'sslv3'
  * [87ec1c1] Merge branch 'master' into dist/eole/2.5/master
  * [9664077] Prise en compte de /etc/nginx/conf.d dans le packaging
  * [e4d0089] Gestion du conflit entre eole-flask et eole-flask-server à l'Upgrade
  * [b155a12] Amélioration cosmétique du dictionnaire eoleflask
  * [5aeac11] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [428ca9f] Joël Cuissinat: Update package since “debian/eole/2.4.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2015 15:49:35 +0200
