=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Depends: eole-flask-admin (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends}
+Replaces: eole-flask-server (<< 2.4.1-16)
+Breaks: eole-flask-server (<< 2.4.1-16)
 Description: configuration files for eole application server
  This package provides configuration files to start
  eole application server.
