## eole-flask 2.5.0-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=eoleflask
 #VERSION=0.1
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################
