=== debian/changelog ===
eole-flask (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [586a955] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [5f093c9] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 13:46:14 +0200
