=== debian/changelog ===
eole-flask (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [fb6ee40] Merge branch '2.5.0/master' into 2.5.1/master
  * [919b277] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [004863a] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 13:48:58 +0200

eole-flask (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [faad9a4] Release version 2.5.1
  * [7412d43] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [bf9b2d2] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:33:33 +0200

eole-flask (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d29eb2a] Prepare version 2.5.1-a1
  * [ea2bba7] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [2444c3a] Encodage utf8 de la SECRET_KEY dans le loader (ref #12904 @4h)
  * [295dd4c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [76b514c] Lionel MORIN: Update package since “debian/eole/2.5.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 15 Sep 2015 16:35:10 +0200
