## eole-flask 2.6.0-12

=== debian/changelog ===
eole-flask (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4aefc74] Suppression des scripts system V en mise à jour

  [ EOLE Build Daemon ]
  * [6401666] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 08 Sep 2016 15:32:43 +0200

eole-flask (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [71c0fbd] Suppression effective du fichier nosslv3.conf en postinst

  [ EOLE Build Daemon ]
  * [805f215] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Sep 2016 16:08:01 +0200

eole-flask (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b9c4fe7] Suppression des scripts init-sysv
  * [e25f640] Suppression des scripts init-sysv
  * [f9ac613] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0fc6f40] Laurent Flori: Update package since “debian/eole/2.6.0-9”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 13:20:10 +0200

eole-flask (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [75cd585] Revert "Ajout d'un fichier conf.d pour désactiver le protocole SSLv3"
  * [0eac5ef] Suppression effective du fichier dans eoleflask.mk
  * [fcd783e] Merge branch 'master' into dist/eole/2.6.0/master
  * [7383bb0] Suppression de /etc/nginx/conf.d du packaging

  [ EOLE Build Daemon ]
  * [e6453c5] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2016 10:19:10 +0200

eole-flask (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [571143f] loader.py : ajout d'informations (LevelName et FuncName) dans les logs REF #16649 @1h
  * [a846a4b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4456ddb] Klaas TJEBBES: Update package since “debian/eole/2.6.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 01 Jul 2016 10:47:43 +0200

eole-flask (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [5a6b01c] loader.py : ajout de la gestion du loglevel sur les loggers additionnels REF #16649 @ 0.5h
  * [87cd40c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1905ae] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Jun 2016 11:54:00 +0200

eole-flask (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [ab9b10f] Chaque librairie (app) peut fournir une liste de logger à gérer/surveiller REF #8553 @0.5h
  * [6feacfd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e343c24] Klaas TJEBBES: Update package since “debian/eole/2.6.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 Jun 2016 11:01:30 +0200

eole-flask (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [a01557e] journalisation des événements "creole" dans gen_config REF #8553 @3h
  * [1d14b87] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3f195d4] Klaas TJEBBES: Update package since “debian/eole/2.6.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 24 Jun 2016 16:53:02 +0200

eole-flask (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cfc43d4] Ne démarrer eoleapps qui s’il est configuré
  * [dedd8bc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f0aa57f] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 May 2016 10:32:31 +0200

eole-flask (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [02da3a9] Utilisation des variables pour les certificats SSL par eole-flask
  * [dcdfc82] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61daa24] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2016 16:14:53 +0200

eole-flask (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c16e76c] Migration vers systemd
  * [7f009ab] Merge branch 'master' into dist/eole/2.6.0/master
  * [6d5e27c] Migration vers systemd

  [ EOLE Build Daemon ]
  * [6c52bd2] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 May 2016 16:15:08 +0200

eole-flask (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [faad9a4] Release version 2.5.1
  * [363a45c] Prepare version 2.5.2
  * [b2d02c4] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [4f4e92a] Prepare version 2.6.0
  * [38aa157] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [454ad75] Résoudre le conflit de script d’init
  * [0f92d1e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1143645] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 18 Mar 2016 15:03:43 +0100
