=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2,systemd

override_dh_install:
	rm -rf debian/python-eoleflask/usr/share
	dh_install

override_dh_systemd_enable:
	dh_systemd_enable --name=eoleflask
	dh_systemd_enable --name=eoleapps

.PHONY: override_dh_install
