=== debian/changelog ===
eole-flask (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [cdbb90b] Merge branch '2.5.0/master' into 2.6.0/master
  * [45ed872] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [76a7c38] Fabrice Barconnière: Update package since “debian/eole/2.6.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 13:57:14 +0200

eole-flask (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [a7fde3f] Ajout de nginx-full a la liste des paquets possible pour nginx

  [ EOLE Build Daemon ]
  * [40bbb87] Laurent Flori: Update package since “debian/eole/2.6.0-12”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 18 Apr 2017 18:34:00 +0200
