=== debian/changelog ===
eole-flask (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [cdbb90b] Merge branch '2.5.0/master' into 2.6.0/master
  * [21c6ad1] Merge branch '2.6.0/master' into 2.6.1/master
  * [77ac981] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ee4a953] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 14:01:11 +0200

eole-flask (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [973b990] Prepare version 2.6.1
  * [0612d98] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c75dc4] Fabrice Barconnière: Update package since “debian/eole/2.6.0-12”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 13:58:15 +0200
