=== debian/changelog ===
eole-flask (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [37dbce2] Accept nginx-full as an alternative to nginx-ligth

  [ EOLE Build Daemon ]
  * [d407ded] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jun 2018 10:45:39 +0200

eole-flask (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f961343] Prepare version 2.6.2
  * [67343fc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [cdbb90b] Merge branch '2.5.0/master' into 2.6.0/master
  * [213bfb4] Merge branch '2.6.0/master' into 2.6.2/master
  * [206f8c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [069b0a9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 14:01:56 +0200
