=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev
+Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-flask
@@ -25,7 +25,7 @@
 Package: eole-flask-admin
 Architecture: all
 Depends: eole-flask-server (= ${binary:Version}),
-         nginx-light | nginx,
+         nginx-light | nginx-full | nginx,
          ${misc:Depends},
          ${python:Depends}
 Conflicts: eole-flask-server (< 2.4.1-1)
