=== debian/changelog ===
eole-flask (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [973b990] Prepare version 2.6.1
  * [0612d98] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f961343] Prepare version 2.6.2
  * [67343fc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [0ae5d51] Prepare version 2.7.0
  * [6f08d3d] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [5525e59] eoleapps n'est plus servi par nginx
  * [cdbb90b] Merge branch '2.5.0/master' into 2.6.0/master
  * [213bfb4] Merge branch '2.6.0/master' into 2.6.2/master
  * [5d76b74] Merge branch '2.6.2/master'
  * [c61dfbb] Le lien symbolique de eoleapps n'existe plus, inutile de le supprimer
  * [3025e1e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3bbb3ea] Fabrice Barconnière: Update package since “debian/eole/2.6.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 May 2018 14:05:39 +0200
