=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Package: eole-flask-admin
 Architecture: all
 Depends: eole-flask-server (= ${binary:Version}),
-         nginx-light | nginx-full | nginx,
+         nginx-light | nginx,
          ${misc:Depends},
          ${python:Depends}
 Conflicts: eole-flask-server (< 2.4.1-1)
