=== debian/changelog ===
eole-flask (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ca1935c] Prepare version 2.7.1
  * [28b11b0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [598a961] Prepare version 2.7.2
  * [c011705] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [432409b] redirection de la connexion sur le port d'arrivé
  * [5fee2c0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9007a9c] Matthieu Lamalle: Update package since “debian/eole/2.7.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 15:02:47 +0200
