=== debian/changelog ===
eole-flask (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [593a131] Remove old gunicorn configuration

  [ EOLE Build Daemon ]
  * [cccc6c6] Daniel Dehennin: Update package since “debian/eole/2.8.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:40:09 +0100

eole-flask (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [797b16f] Remove old gunicorn configuration

  [ EOLE Build Daemon ]
  * [606e194] Daniel Dehennin: Update package since “debian/eole/2.8.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:34:43 +0100

eole-flask (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [784c91d] Systemd: gunicorn configuration must end with “.py” under python3
  * [9fb930e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [602f8fa] Daniel Dehennin: Update package since “debian/eole/2.8.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:33:28 +0100

eole-flask (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cfefbd2] python-eventlet => python3-eventlet (ref: #30661)
  * [c2cf03e] flask_key.py : no shebang in lib (ref: #30661)
  * [7767d4a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bfd0dff] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2020 14:11:58 +0200

eole-flask (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [432409b] redirection de la connexion sur le port d'arrivé
  * [9e98370] Merge branch '2.7.2/master'
  * [9972f70] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [290123f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 27 Apr 2020 15:03:17 +0200

eole-flask (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fe8b379] port python3 de renew_key (ref #29582)
  * [ca94ab3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2b5876f] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 13 Feb 2020 10:16:50 +0100

eole-flask (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [def1504] python-flask => python3-flask (ref #29576)

  [ EOLE Build Daemon ]
  * [390360c] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Feb 2020 12:07:08 +0100

eole-flask (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [475dad8] support de python3 (ref #29575)

  [ EOLE Build Daemon ]
  * [a5b8aa5] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 16:26:53 +0100

eole-flask (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a529875] support de python3 (ref #29575)
  * [467548a] support de python3 eoleflask.conf => eoleflask.py (ref #29575)
  * [5f49dbc] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5b8aa33] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 16:20:53 +0100

eole-flask (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a9a45d8] support de python3 (ref #29575)
  * [00c4d6e] support de python3 (ref #29575)
  * [d6c7464] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [185cd35] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 15:32:10 +0100

eole-flask (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c9b04e8] support de python3 (ref #29575)

  [ EOLE Build Daemon ]
  * [c21be80] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 15:23:12 +0100

eole-flask (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [37900d5] support de python3 (ref #29575)

  [ EOLE Build Daemon ]
  * [139c2bc] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 15:14:11 +0100

eole-flask (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ca1935c] Prepare version 2.7.1
  * [28b11b0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [598a961] Prepare version 2.7.2
  * [c011705] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [49c919d] Prepare version 2.8.0
  * [6b310aa] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [c96636f] support de python3 (ref #29575)
  * [baa24de] support de python3 (ref #29575)
  * [def13c1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [181c938] Emmanuel Garette: Update package since “debian/eole/2.7.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 14:30:27 +0100
