=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2,systemd
+	dh $@ --with python3,systemd
 
 override_dh_install:
 	rm -rf debian/python-eoleflask/usr/share
