=== debian/changelog ===
eole-flask (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [e3f45e1] augmentation du timeout de gunicorn ref #32683
  * [755044b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [297e0e1] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 23 Jun 2021 10:39:53 +0200

eole-flask (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [838be01] Remove old gunicorn configuration

  [ EOLE Build Daemon ]
  * [719a77a] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 17:11:49 +0100

eole-flask (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b1f37b] Prepare version 2.8.1
  * [5732e51] Merge branch 'master' into dist/eole/2.8.1/master
  * [784c91d] Systemd: gunicorn configuration must end with “.py” under python3
  * [05db827] Merge branch '2.8.0/master' into master
  * [ce181e6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aea60e6] Daniel Dehennin: Update package since “debian/eole/2.8.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:36:48 +0100
