=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
+Build-Depends: debhelper (>= 9), python3-all-dev, dh-systemd, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-flask
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: eole-flask-admin (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Replaces: eole-flask-server (<< 2.4.1-16)
 Breaks: eole-flask-server (<< 2.4.1-16)
 Description: configuration files for eole application server
@@ -27,7 +27,7 @@
 Depends: eole-flask-server (= ${binary:Version}),
          nginx-light | nginx,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Conflicts: eole-flask-server (< 2.4.1-1)
 Description: configuration files for eole-flask admin instance
  This package provides configuration files to start
@@ -40,7 +40,7 @@
 Architecture: all
 Depends: eole-flask-server (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Conflicts: eole-flask-server (< 2.4.1-1)
 Description: configuration files for eole-flask eoleapps instance
  This package provides configuration files to start
@@ -53,9 +53,9 @@
 Architecture: all
 Depends: python-eoleflask (= ${binary:Version}),
          gunicorn,
-         python-eventlet,
+         python3-eventlet,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: application server for EOLE
  This package provides an init script and a configuration to start
  gunicorn.
@@ -65,9 +65,9 @@
 
 Package: python-eoleflask
 Architecture: all
-Depends: python-flask,
+Depends: python3-flask,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: application server for EOLE
  This package provides python library of EOLE application server.
  .
