## eole-flask 2.9.0-4

=== debian/changelog ===
eole-flask (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f485fc7] ne pas démarre eoleflask en tant que demon (ref #34151)
  * [6c56e53] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c4a64b] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 May 2022 17:09:34 +0200

eole-flask (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3eb4cca] mise à jour du fichier service conformement au précos gunicorn (ref #33866)
  * [71421b6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2b4e457] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 10:16:25 +0100

eole-flask (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [1ac6d77] update debian rules
  * [f4718e0] updaye compat

  [ EOLE Build Daemon ]
  * [0613fe4] Matthieu Lamalle: Update package since “debian/eole/2.9.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 16:51:09 +0100

eole-flask (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c4e001b] Prepare version 2.9.0
  * [1c00a52] Merge branch 'master' into dist/eole/2.9.0/master
  * [66da255] fix(makefile): installing files requires directories first

  [ Matthieu Lamalle ]
  * [1bc59a4] update debian rules
  * [f640d7f] correction de l'appel a la lib werkzeug ref: #33689
  * [c8800c2] update eole.mk
  * [bd870c2] update eole.mk
  * [a882c0b] revert eole.mk changes
  * [012dee0] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cd57df5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Feb 2022 15:40:47 +0100
