=== debian/changelog ===
eole-flask (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [335a7a9] nginx - flask : vérifier le certificat LE fullchain (ref #35894)
  * [f24c206] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fc5bd0d] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:55:12 +0200
